html, body{
font-size: 5vw;
}

::-webkit-scrollbar{
width: 1.75vw;
height: 1.75vw;
}
::-webkit-scrollbar-thumb{
box-shadow: 0vw 0vw 0.75vw #787878;
-webkit-box-shadow: 0vw 0vw 0.75vw #787878;
-moz-box-shadow: 0vw 0vw 0.75vw #787878;
-o-box-shadow: 0vw 0vw 0.75vw #787878;
}






.button{
margin: 0vw auto 5vw auto;
padding: 0.75vw 12.5vw 1.75vw 12.5vw;

max-width: calc(100% - 5vw);
width: 90vw;
line-height: 10vw;

font-size: 7.5vw;

border-radius: 0.75vw;

box-shadow: 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);
-webkit-box-shadow: 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);
-moz-box-shadow: 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);
-o-box-shadow: 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);

}
    .button:hover{
    box-shadow: inset 0vw 0vw 0.25vw rgba(0, 0, 0, 0.35), 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: inset 0vw 0vw 0.25vw rgba(0, 0, 0, 0.35), 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0vw 0vw 0.25vw rgba(0, 0, 0, 0.35), 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);
    -o-box-shadow: inset 0vw 0vw 0.25vw rgba(0, 0, 0, 0.35), 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);
    }
    .button:active{
    box-shadow: inset 0vw 0vw 0.25vw rgba(255, 255, 255, 0.5), 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: inset 0vw 0vw 0.25vw rgba(255, 255, 255, 0.5), 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0vw 0vw 0.25vw rgba(255, 255, 255, 0.5), 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);
    -o-box-shadow: inset 0vw 0vw 0.25vw rgba(255, 255, 255, 0.5), 0.25vw 0.25vw 0.25vw rgba(0, 0, 0, 0.25);
    }



/*
################################################################################################
################################################################################################
################################################################################################
*/

#menu{
display: inline;

padding: 0vw 15vw;

height: auto;
min-height: 25vw;
max-height: 90vh;

font-size: 12.5vw;
}
#menu_icon{
display: inline;

position: absolute;
top: 0vw;
right: 0vw;

padding: 5vw 10vw;
height: 15vw;

cursor: pointer;
}

#menuList{
display: none;

margin-top: 25vw;
}

#menu_logo{
position: absolute;
top: 0vw;
left: 3.5vw;

padding: 2.5vw 0vw;

height: 20vw;

opacity: 0;
}

/*
################################################################################################
*/ 

.hr{
height: 25vw;

background-size: 75vw auto;
}

/*
################################################################################################
*/ 

#home1{
display: block;

height: auto;
}

    #home1_img{
    margin-top: 25vw;
    margin-bottom: 10vw;

    max-width: 90vw;
    max-height: 50vh;
    }

    #home1_txt{
    width: 90vw;
    max-height: 100%;
    
    font-size: 5vw;
    text-align: center;
    }
    
/*
################################################################################################
*/ 

.homeBox{
display: block;
}

    .homeTit{
    display: none;
    }
    
/*
################################################################################################
*/ 

    #home2_txt{
    width: 90vw;
    max-height: 100%;
    
    font-size: 4.5vw;
    }
        #home2_button{
        margin-top: 10vw;
        }

    #home2_img{
    margin-bottom: 10vw;

    max-width: 60vw;
    }

/*
################################################################################################
*/ 

    .home3box{
    display: block;

    width: 90vw;
    }
        .home3boxList{
        margin-bottom: 2.5vw;

        width: 90vw;
        height: 90vw;

        border-radius: 0.5vw;
        
        box-shadow: 0.25vw 0.25vw 0.75vw rgba(0, 0, 0, 0.5);
        -webkit-box-shadow: 0.25vw 0.25vw 0.75vw rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0.25vw 0.25vw 0.75vw rgba(0, 0, 0, 0.5);
        -o-box-shadow: 0.25vw 0.25vw 0.75vw rgba(0, 0, 0, 0.5);
        }
        .home3boxListL{
        margin-bottom: 2.5vw;

        width: 90vw;
        height: 130vw;

        border-radius: 0.5vw;
        
        box-shadow: 0.25vw 0.25vw 0.75vw rgba(0, 0, 0, 0.5);
        -webkit-box-shadow: 0.25vw 0.25vw 0.75vw rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0.25vw 0.25vw 0.75vw rgba(0, 0, 0, 0.5);
        -o-box-shadow: 0.25vw 0.25vw 0.75vw rgba(0, 0, 0, 0.5);
        }
            
            .home3boxListDescr{
            display: inline-block;

            padding: 2.5vw 0vw;
            }

                .home3boxListVideo{
                margin-bottom: 5vw;
                }

            .home3boxListSongBox{
            column-gap: 15vw;
            }

                .home3boxListSubtit{
                margin-top: 5vw;
                }

    #home3boxHr{
    height: 25vw;
    }

/*
################################################################################################
*/ 

    #home4main{
    display: block;
    }
        .home4box{
        margin-bottom: 2.5vw;
        padding: 25vw 5vw 5vw 5vw;

        width: 90vw;

        border-radius: 1.25vw;

        background-position: center 2.5vw;
        background-size: auto 20vw;

        box-shadow: 0.25vw 0.25vw 1.25vw rgba(0, 0, 0, 0.25);
        -webkit-box-shadow: 0.25vw 0.25vw 1.25vw rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0.25vw 0.25vw 1.25vw rgba(0, 0, 0, 0.25);
        -o-box-shadow: 0.25vw 0.25vw 1.25vw rgba(0, 0, 0, 0.25);
        }
            .home4boxTit{
            padding-left: 0vw;

            font-size: 8.5vw;
            text-align: center;
            }
            .home4boxSubtit{
            padding-left: 0vw;

            font-size: 5vw;
            text-align: center;
            }

            .home4boxListBox{
            margin-top: 5vw;
            }
                .home4boxList{
                display: block;
                
                margin-top: 5vw;
                }
                    .home4boxListTit{
                    width: 100%;

                    text-align: center;
                    }
                    .home4boxListSubtit{
                    margin-top: 2.5vw;

                    text-align: justify;
                    }


/*
################################################################################################
*/ 

    #home5main{
    padding-left: 0vw;

    font-size: 6.25vw;
    }
        #home5email{
        padding: 10vw 0vw;

        font-size: 10vw;
        }

/*
################################################################################################
################################################################################################
################################################################################################
*/ 



#foot{
margin-top: 50vw;
padding: 12.5vw 0vw;

font-size: 7.5vw;

border-top: 1.25vw solid #E0E096;

box-shadow: inset 0vw 0vw 1.25vw rgba(0, 0, 0, 0.35);
-webkit-box-shadow: inset 0vw 0vw 1.25vw rgba(0, 0, 0, 0.35);
-moz-box-shadow: inset 0vw 0vw 1.25vw rgba(0, 0, 0, 0.35);
-o-box-shadow: inset 0vw 0vw 1.25vw rgba(0, 0, 0, 0.35);
}
    #footSocials{
    column-gap: 7.5vw;

    margin-bottom: 10vw;
    }
        .footSocial{
        height: 15vw;
        }